@media screen and (max-width: 1200px) {
  .section-default {
    padding: 8rem 0;
  }

  .main-wrapper {
    gap: 2%;
  }

  .main-img,
  .main-col {
    flex: 0 1 50%;
  }

  .main-col {
    padding-top: 5rem;
  }

  .fullscreen {
    padding: 5rem 0;
  }
}

@media (max-width: 991px) {
  html {
    font-size: 8px;
  }

  .site-header .header-inner .site-nav .menu-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .toggle-menu {
    position: absolute;
    right: 0;
    width: 26px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    height: 24px;
    cursor: pointer;
  }

  .toggle-menu .bar {
    width: 27px;
    height: 2px;
    display: block;
    float: left;
    margin: 3px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #ffffff;
  }

  .site-header .header-inner .site-nav .nav-right {
    margin-left: 20px;
  }

  .site-header .header-inner .site-nav .nav-right .nav-btn {
    padding: 8px 22px;
  }

  .site-header .site-mobile-logo {
    display: block;
    max-width: 150px;
    text-align: left;
  }

  .site-header .site-main-menu li {
    margin: 0 15px;
  }

  .site-nav .site-logo {
    display: none;
  }

  .site-header .site-nav {
    position: fixed;
    width: 320px !important;
    height: 100vh;
    background: var(--main-bg-color);
    top: 0;
    right: -110%;
    display: block !important;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: scroll;
    -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
  }

  .site-header .site-nav .site-main-menu {
    display: block;
    width: 100%;
    padding-bottom: 50px;
    text-align: left;
    margin: 0;
  }

  .site-header .site-nav .site-main-menu li {
    padding: 0;
    margin: 0;
  }

  .site-header .site-nav .site-main-menu li > a {
    display: block;
    padding: 16px 25px;
    font-weight: 600;
    border-radius: 0;
    background: none;
  }

  .site-header .site-nav .nav-right {
    display: none;
  }

  .header-inner .site-mobile-logo img {
    max-height: 65px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .pix-header-fixed .header-inner .site-logo {
    padding: 12px 0;
  }

  .pix-header-fixed.header-two.toggle-light .toggle-menu .bar {
    background: #000000;
  }

  .sidebar-open .site-header .site-nav {
    right: 0;
    background:
      url("../images/terms-bg.svg") no-repeat 50% 50% / 100%,
      #fff;
  }

  .sidebar-open .menu-wrapper:before {
    opacity: 1;
    visibility: visible;
  }

  .close-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    top: 0;
    text-align: right;
    width: 100%;
    left: 0;
    padding: 30px 20px;
    color: var(--main-title-color);
    cursor: pointer;
  }

  .close-menu span {
    font-size: 15px;
  }

  .header-btn {
    margin: 0 auto 20px;
  }

  .contact-card__text {
    font-size: 14px;
  }

  .contact-card__subtitle {
    font-size: 2.8rem;
  }
}

@media (max-width: 767px) {
  .site-header {
    padding: 1.2rem 0;
  }

  .engines-section__block {
    padding: 4.4rem 2rem;
  }

  .main-section {
    padding-top: 6rem;
  }

  .main-wrapper {
    flex-direction: column;
  }

  .main-col,
  .main-img {
    padding-top: 2rem;
    flex: 0 1 100%;
  }

  .main-title {
    font-size: 4rem;
  }

  .title {
    font-size: 4rem;
  }

  .title-small {
    font-size: 3rem;
  }

  .title-smallest {
    font-size: 2.4rem;
  }

  .hiw-wrapper {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }

  .hiw-item {
    width: 100%;
  }

  .contact-section {
    padding-top: 4rem;
    background-position: center -4rem;
  }

  .contact-card {
    margin: 0 auto 30px;
    height: calc(100% - 30px);
  }

  .card-body {
    padding: 0 3.4rem 2.4rem;
  }

  .footer__row {
    flex-direction: column;
    gap: 2rem;
  }

  .footer__col {
    max-width: 100%;
  }

  .footer-logo {
    margin-bottom: 2rem;
  }

  .footer-link {
    font-size: 1.6rem;
  }

  .footer-text {
    margin-bottom: 2rem;
  }

  .section-default {
    padding: 5rem 0;
  }

  .store-button {
    display: inline-block;
    margin-top: 1.3rem;
  }

  .section-404 {
    padding: 9rem 0 10rem;
  }

  .uninstall__col {
    margin-bottom: 4rem;
  }

  .error__wrapper {
    align-items: center;
  }

  .home-page .main-content,
  .modal-content,
  .site-nav,
  .contact-section,
  .removed__section,
  .terms-section,
  .uninstall-section,
  .thanks-section,
  .error__section {
    background-size: cover;
  }
}

@media (max-width: 575px) {
  .engines-section__image img {
    margin-bottom: 3.6rem;
  }

  .footer__button {
    margin-bottom: 3rem;
  }

  .return-to-top.back-top {
    bottom: 5rem;
  }

  .thanks-content {
    padding: 6rem 3.6rem;
  }
}

@media screen and (min-width: 768px) {
  .uninstall__subtitle {
    min-height: 10rem;
    max-width: 580px;
  }

  .uninstall__col {
    display: flex;
    flex-direction: column;
    flex: 0 1 58.5%;
    padding: 0;
  }

  .uninstall__img {
    display: flex;
    flex-direction: column;
    flex: 0 1 41.5%;
  }
}
